Subject: (whorl) Re: Horn as antihero; Horn's body

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Wed, 05 Apr 2000 23:36:49 +0000

alga wrote:
> 
> rn refers to the episode in the pit, always, as the worst event of his life. I don't think he was altogether rational at the time.

I agree that of the sins I listed, Horn's betrayal of his family in the
pit is the easiest to forgive; and I may have been led by my rhetoric to
speak more harshly of it than it deserves.  But it was a real shock to
me when I read it, especially since Horn's offer to Krait was
spontaneous. I think that there are very few authors aside from Wolfe
who would risk alienating their audience by allowing a
sympathetically-intended protagonist to do what Horn does, no matter
what the provocation. (I'm still undecided whether or not Horn is indeed
sympathetically intended.)

> Adam wrote:
> 
> > if Horn is inhabiting Silk's body,
> > why doesn't he know it?  That he doesn't know it is shown by Horn's
> > thoughts on p. 66: Silk "might have landed on some part of Blue remote
> > from us.  (This still seems possible to me, as I wrote when I began this
> > straggling history.) ... Here I am in a part of Blue a very considerable
> > distance from New Viron, and hear nothing of Silk; but that means
> > nothing.  If he were a hundred leagues east of Gaon and me--or on
> > Shadelow--it would explain everything."  From this passage, it seems
> > clear that Horn does not even know whether Silk was on the Whorl when he
> > returned.
> 
> 
> 
> > It could be argued that Horn is referring to another lander that
> > returned from the _Whorl_ after Horn's revisitation, which Silk might
> > have been on; but the wording of the next-to-last sentence, which
> > implies that Silk is not now at Gaon _or_ New Viron, makes this
> > unlikely. Furthermore, if Horn has Silk's body, and Silk is on Blue,
> > it's presumably in another body, in which case there would be no need to
> > invoke distance to explain why Silk is unknown.  (Horn clearly thinks
> > that if Silk is on Blue, he is trying to avoid being found.)
> 
> Silk could also be dead. Or he could be in Mainframe, part of Pas or not.

My point was that Horn apparently thinks that Silk may have been on Blue
all the time he (Horn) was going to _Whorl_ and back.  And it's hard to
see how he could think this if he knew he was in Silk's body.

> > And if Horn knows he is in Silk's body, why doesn't he say so?  True, he
> > never explicitly says that he is in a new or transformed body either.
> > But if he were in Silk's body, this would have more relevance, given his
> > frequent references to his failure to find Silk.
> 
> See above. Horn may think that if he, Horn, is in Silk's body, then the real Silk, whom he reveres and truly wants to find, may be in another body.

As I said above, if Horn thinks Silk is in another body, and doesn't
want to be found, then there is no need for him to cite distance as a
possible reason why Silk might be on Blue and yet not found.  A Silk in
another body and hiding his identity would be virtually impossible to
find, even if he were living next door to Horn.

And Silk's possibly being in another body wouldn't explain why Horn
doesn't mention being in Silk's body.

--Adam

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: mark millman <millman at us.ncipher.com>
Date: Thu, 06 Apr 2000 10:05:27 +0000

At 11:36 pm (-0700) on 5 April 2000, Adam Stephanides wrote:

> At 11:05 pm EDT on 3 April 2000, alga wrote:
>
>> See above. Horn may think that if he, Horn, 
>> is in Silk's body, then the real Silk, whom he 
>> reveres and truly wants to find, may be in 
>> another body.
>
> As I said above, if Horn thinks Silk is in another body, 
> and doesn't want to be found, then there is no need 
> for him to cite distance as a possible reason why Silk 
> might be on Blue and yet not found.  A Silk in another 
> body and hiding his identity would be virtually impos-
> sible to find, even if he were living next door to Horn.
>
> And Silk's possibly being in another body wouldn't ex-
> plain why Horn doesn't mention being in Silk's body.

Well, if Silk were in a two-headed Pas-body, he'd certainly be a
topic of conversation and very unlikely to pass anywhere with-
out notice.  We probably won't have much evidence on this ei-
ther way until Horn makes it back to the _Whorl_.  

This argument, of course, doesn't address why Horn doesn't say
that he is (or thinks he is) in Silk's body.  I think that he is aware
that he looks like Silk--I believe he thinks that's why the Gaonese
made him Rajan--but we can't yet say whether he's in the body 
formerly belonging to Silk, or in another one that's very like or
identical to it.

Nacre

---

From: Michael Straight <straight at email.unc.edu>
Date: Thu, 06 Apr 2000 10:32:21 +0000

> ther way until Horn makes it back to the _Whorl_.  

And I don't think we'll see Silk's consciousness in a two-headed Pas body,
I think we'll either see a fragment of Pas in Silk's body (the two minds
making two heads) or Silk's consciousness being used to paste together the
splinters of the "dead" Pas program in Mainframe (again, two heads).

-Rostrum